Bug 106861 - Help needs adaption to new position of AutoInput in Calc
Summary: Help needs adaption to new position of AutoInput in Calc
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.2.0.4 release
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Gabor Kelemen
URL:
Whiteboard: target:5.4.0 target:6.0.0
Keywords:
Depends on:
Blocks: HelpGaps
  Show dependency treegraph
 
Reported: 2017-03-29 20:46 UTC by Regina Henschel
Modified: 2017-11-21 12:35 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Regina Henschel 2017-03-29 20:46:15 UTC
Open a spreadsheet and then the built-in Help. Search for "AutoInput" in the Index and click on item "AutoInput function on/off". You get the text

To turn the AutoInput on and off, set or remove the check mark in front of Tools - Cell Contents - AutoInput.

The sub menu "Cell Contents" does no longer exists and the item "AutoInput" is a direct item in the menu "Tools".

I see the wrong text in versions 5.2.x, 5.3.x and master.
Comment 1 Regina Henschel 2017-03-29 21:10:41 UTC
There exists additional pages with the no longer existing sub menu "Cell Contents". I found so far references in the following pages:

Cell Contents
Recalculate
Deactivating Automatic Changes (was already in first post)
AutoInput
AutoCorrect
Tools
Comment 2 Olivier Hallot 2017-03-30 17:18:52 UTC
Patch sent to gerrit:

https://gerrit.libreoffice.org/#/c/35922/
Comment 3 Commit Notification 2017-03-30 19:05:29 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=8291b5b5f748af4eeb68797193e9c84d11ecbda5

tdf#106861 - fix Autoinput entry in menu, plus
Comment 4 Xisco Faulí 2017-06-09 10:02:18 UTC Comment hidden (obsolete)
Comment 5 Xisco Faulí 2017-11-05 16:26:31 UTC
A polite ping to Olivier Hallot: is this bug fixed? if so, could you please close it as RESOLVED FIXED ? Thanks
Comment 6 Regina Henschel 2017-11-05 23:58:11 UTC
It is not fixed. The topic "AutoCorrect" contains still the not existing path "Tools - Cell Contents - AutoInput". You will find it with search term AutoInput.

I see it in Version: 6.0.0.0.alpha0+
Build ID: 6c68f38bc28bb55a4f0d53b8f38957516d3935d1
CPU threads: 4; OS: Windows 6.1; UI render: default; 
TinderBox: Win-x86@62-TDF, Branch:MASTER, Time: 2017-09-04_22:05:26
Locale: de-DE (de_DE); Calc: group
Comment 7 Commit Notification 2017-11-20 20:18:46 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=b5a003be3ce255973c1be86269a7f5554b2e1e3b

tdf#106861 Last occurrence of Tools - Cell Contents removed
Comment 8 Gabor Kelemen 2017-11-21 12:35:59 UTC
I found only that one occurrence left - closing.